# Outbound Call

This endpoint will initiate an outbound call:

```
POST https://api.simplephones.ai/v1/twilio/outbound

Body for connecting to agent:

{
    numberId: 'c2d525c7c7b5b9f1fd941770',
    callTo: '+15555555555'
}

Body for connecting to personal phone:

{
    callFrom: '+17777777777',
    callTo: '+15555555555'
}
```

'callTo' and 'callFrom' must be in E. 164 format, as shown above.

To obtain the numberId, try getting a list of your numbers. (see [List of Numbers](/developers/list-of-numbers.md))

To enable this endpoint for your account, please contact <support@simplephones.ai>.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://help.simplephones.ai/developers/outbound-call.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
